<DialogueContext.PU_GENSECR2_M_CB_Hunting_SearchFail_KnownThreat_IG_001_AnySignOf __id="f6bf0845-b690-441e-bf98-5e09e4cdc7b8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Hunting_SearchFail_KnownThreat_IG_001_AnySignOf" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Hunting_SearchFail_KnownThreat_IG_001_AnySignOf" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Hunting_SearchFail_KnownThreat_IG_001_AnySignOf>